body {
	background: rgb(255, 255, 255); font: 16px/1.6em Calibri, Arial, Helvetica, sans-serif; margin: 0px; padding: 20px; text-align: center; font-size-adjust: none; font-stretch: normal;
}
p {
	font: 16px/1.6em Calibri, Arial, Helvetica, sans-serif; font-size-adjust: none; font-stretch: normal;
}
td {
	font: 16px/1.6em Calibri, Arial, Helvetica, sans-serif; font-size-adjust: none; font-stretch: normal;
}
hr {
	height: 1px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
a:link {
	color: rgb(34, 75, 160);
}
a:visited {
	color: rgb(34, 75, 160);
}
a:active {
	color: rgb(34, 75, 160);
}
a:hover {
	color: rgb(13, 40, 97);
}
#wrapper {
	margin: 0px auto; padding: 20px 10px; width: 980px; background-color: rgb(255, 255, 255);
}
#logo {
	width: 980px; height: 260px;
}
#logo-left {
	width: 300px; height: 260px; float: left;
}
#logo-right {
	height: 260px; float: right;
}
#content {
	margin: 0px; padding: 10px 15px; text-align: left;
}
#footer {
	margin: 0px; padding: 10px 15px; height: 50px; text-align: left; background-color: rgb(221, 221, 221);
}
#footer .left {
	margin: 0px; padding: 0px; float: left;
}
#footer .right {
	color: rgb(102, 102, 102); float: right;
}
.small {
	margin: 0px; padding: 10px 15px; font-size: 11px;
}
.highlight {
	color: rgb(204, 0, 0); font-size: 18px; font-weight: bold;
}
#navcontainer {
	width: 980px; font-weight: bold; background-color: rgb(34, 75, 160);
}
#navcontainer ul {
	margin: 0px; padding: 6px 0px 7px 20px; text-align: left;
}
#navcontainer ul li {
	display: inline;
}
#navcontainer ul li a {
	padding: 6px 3px 4px; color: rgb(255, 255, 255); text-decoration: none; margin-right: 20px;
}
#navcontainer ul li a:hover {
	color: rgb(0, 0, 0);
}
#navcontainer ul li a.selected {
	color: rgb(0, 0, 0);
}
#navcontainer ul li#active a {
	text-decoration: underline;
}
